Subject: Allah & me (was: Request for grammar clarifications

From: Invent Yourself <[email-masked]>
Date: Thu, 31 May 2001 00:59:22 -0400 (EDT)

On Wed, 30 May 2001, Robin Lee Powell wrote:

> On Wed, May 30, 2001 at 03:31:50PM -0400, [email-masked] wrote:
> > In a message dated 5/30/2001 10:00:39 AM Central Daylight Time,
> > [email-masked] writes:
> > > ro cevni du la .alax." = "Every god is identical with Allah".
> > >
> > > But does this really capture the sense of "la ilahi il'allah" (which I
> > > assume
> > > it is a translation of)?
> > >
> >
> > Well, the formula looks to be negative ("la"), and the usual trat is "There
> > is no God but Allah" so it might literally be {no da poi na du la .allax. cu
> > cevni}, which, unfortunately, allows for atheism, so it is not right either
> > -- for so does the cowan's version. As I was saying about quantifiers, ...
>
> no da poi na dunli la .alsax. du lo pa cevni
>
> "allah" turns out to be really hard to lojbanize. 'll' is illegal, as
> is 'la'.
>
> Help requested.
>
> -Robin

[email-masked] wrote:

> I doubt it. Every use of {me} seems to have a more natural expressions
> using
> {du}, possibly with {pa} if there is some doubt about quantity.

.i li'acai lu ju'acai no da poi na me la .alsax. zo'u da cevni

to la'e di'u ji'a cikre fi le ka na selsmuni curmi le si'o no da cevni

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!